Bug 164933 - CVE-2004-1177 mailman
CVE-2004-1177 mailman
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: mailman (Show other bugs)
2.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
impact=important,public=20050110
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-02 16:43 EDT by Josh Bressers
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 08:02:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-08-02 16:43:38 EDT
+++ This bug was initially created as a clone of Bug #147833 +++

Description of problem:
 Missing XSS security patches for mailman-2.1.5 ?
 
Version-Release number of selected component (if applicable):
 mailman-2.1.5-24.rhel3

Additional info:
 It appears there was an XSS vuln in mailman thru version 2.1.5
 that was patched by other vendors, but not yet patched in
 RHEL to date(2005-02-11): [CAN-2004-1177] cross-site scripting in 
 /var/mailman/scripts/driver

See also: 
https://bugzilla.ubuntu.com/show_bug.cgi?id=5057
http://www.securityfocus.com/bid/12243
Comment 1 Josh Bressers 2005-08-02 16:44:45 EDT
This bug is the RHEL2.1 placeholder, please see the parent bug (bug 147833) for
more information.
Comment 3 Mark J. Cox (Product Security) 2005-11-11 08:02:13 EST
Closing, we do not believe CAN-2004-1177 applies to the 2.0.x versions of
mailman due to setting of STEALTH_MODE

Note You need to log in before you can comment on or make changes to this bug.